Subject: Re: [bug#71534] [PATCH] aclocal: support ACLOCAL_PATH correctly on OS/2

From: Karl Berry <[email-masked]>
Date: Thu, 13 Jun 2024 15:44:47 -0600

+  my $sep = $^O eq 'os2' ? ';' : ':';
    +  foreach my $dir (reverse split /$sep/, $ENV{"ACLOCAL_PATH"})

Ok, thanks.

If we're going to worry about os2, then surely $O =~ /MSWin/ should also
be ;-separated paths. I'll add that in. (Though I feel surprised that
these tools can be used at all on such systems.) --thanks, karl.